Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/44922/?format=api
{ "ob_id": 44922, "uuid": "52430f9919de4701b3513491fe119cb5", "title": "Building Resilient Cities for Heat Waves", "abstract": "This NERC Independent Research Fellowship project employs both modelling and observational approaches to investigate the urban-atmospheric interactions as well as the urban surface energy balance under heatwaves.\r\nThe project aims to develop a comprehensive understanding of the urban-atmospheric interactions and the urban surface energy balance under heatwaves, and to provide a new dataset of building morphology for urban climate modelling.", "keywords": "", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/13564/?format=api" ], "observationCollection": [], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/215246/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/215247/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/215248/?format=api" ] }